Subject: Xerox Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 May 1999 10:36:00 -0700 (PDT)

This evening, ECT faxed comments to counterparty's proposed ISDA to both John 
Joel and Douglas Marshall.  We also resent the Credit Support Annex because 
counterparty never commented on ours and failed to include one.  John Joel 
called me this morning to determine when the lawyers could speak.  I told him 
to schedule a conference call because ECT was ready and was faxing comments 
today.  I haven't heard from him.  SS